package com.bizzan.bitrade.model.vo;

import java.util.List;

import com.bizzan.bitrade.entity.FollowAccount;
import com.bizzan.bitrade.vo.MemberContractPositionWithCut;

public class FollowAccountVo extends FollowAccount {

	private List<MemberContractPositionWithCut> positionsWithCut;

	public List<MemberContractPositionWithCut> getPositionsWithCut() {
		return positionsWithCut;
	}

	public void setPositionsWithCut(List<MemberContractPositionWithCut> positionsWithCut) {
		this.positionsWithCut = positionsWithCut;
	}
}
